Support » Theme: Poseidon » Error in post editor

  • Resolved TheWarIsNotOver

    (@thewarisnotover)


    Hello everyone,

    Since updating to WordPress 4.8 I get this error when opening the editor for a new post:

    Failed to load content css: //fonts.googleapis.com/css?family=Ubuntu%3A400%2C400italic%2C700%2C700italic%7CRaleway%3A400%2C700&subset=latin%2Clatin-ext

    I googled this and people say the problem lies with the theme (it seems more people have this issue since updating to version 4.8).

    My question is how I can fix this or if it will be fixed in a future update.

    Thank you for your reply in advance.

    Pieter

Viewing 1 replies (of 1 total)
  • Theme Author ThemeZee

    (@themezee)

    Hi Pieter,

    Thanks for using Poseidon.

    Mh I’m not able to reconstruct the issue nor do we have any other reports for that issue from over 30.000 users.

    It might be caused in combination by some plugin. You can deactivate all your plugins and then activate your plugins one by one to find out if some plugin is causing the issue.

    Best,
    Thomas

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.